<?php

   /**
    **  index.php -- Displays the main frameset
    **
    **  Copyright (c) 1999-2005 The SquirrelMail development team
    **  Licensed under the GNU GPL. For full terms see the file COPYING.
    **
    **  Redirects to the login page.
    **
    **  $Id: index.php,v 1.2.2.2 2004/12/27 15:03:48 kink Exp $
    **/

   header("Location:../../src/login.php\n\n");
   exit();

?>
